Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0731

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-0731
Last Modified 26 Jan 2012 10:58:04
Published 01 Feb 2011 01:00:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-0731

Summary

Buffer overflow in the DB2 Administration Server (DAS) component in IBM DB2 9.1 before FP10, 9.5 before FP7, and 9.7 before FP3 on Linux, UNIX, and Windows allows remote attackers to execute arbitrary code via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Db2 9.1

  • Ibm Db2 9.5

  • Ibm Db2 9.7


References

BID - 46052

OSVDB - 70683

AIXAPAR - IC72029

AIXAPAR - IC72028

AIXAPAR - IC71203

SECUNIA - 43059


Last Updated: 27 May 2016 10:56:02